@media (max-width: 767px) {
    .slideshow aside {
        width: 100%;
        background-color: rgba(84, 84, 84, 0.4)
    }

    .slideshow-wrapper nav {
        right: 0;
        top: 90%
    }

    .slider {
        padding-bottom: 0
    }

    .faculty .item,
    .module .item {
        border-left: 0;
        border-right: 0;
        border-top: 0
    }

    .module .item:first-child,
    .faculty .item:first-child {
        border-left: 0
    }

    footer .bottom-logo-wrapper {
       margin: 0 auto
    }

    footer .copyright {
        padding-top: 20px;
        text-align: center
    }

    .news-container h1,
    .page-container h1,
    .announcement-container h1 {
        font-size: 1.5em
    }
}